.title-bg{background:url(../jpg/title_bg.jpg); height:41px; font:bold 14px/41px "����";  text-indent:11px;}
.nav-box {height:394px; margin-top:41px; margin-right:-20px;}
.nav-box  li{float:left; margin-right:20px; cursor:pointer;}
.nav-box  li p:hover{text-decoration: underline;}
.navpic-box{background:url(../jpg/nav_bg_sp.jpg) no-repeat; height:300px; width:174px;}
.nav1{background-position:0 0;}
.nav2{background-position:-174px 0;}
.nav3{background-position:-348px 0;}
.nav4{background-position:-522px 0;}
.nav5{background-position:-696px 0;}
.nav-box li p{font:14px/54px "����";  text-align:center;}
.area-2-title{height:40px; background:#f5f5f5; border-bottom:1px solid #dddddd;  font:bold 14px/41px "����"; text-indent:11px;}
.app-item-box li{float:left; width:72px; margin:11px 7px 0;}
.app-item-box{overflow:hidden;}
.appindex{float:left; width:38px; height:102px; background:url(../png/appindex-bg.png) no-repeat; letter-spacing:9px; line-height:16px; text-align:center;}
.appindex span{margin-top: 4px; display:block;}
.ver-box{margin-top:30px; min-height:102px;}
.ver-box2{margin-top:30px; height:234px;}

.applogo{background:url(../jpg/app_logo.jpg) no-repeat; height:50px; width:50px; margin:0 auto;}
.app-item-box li p{font:12px/30px "microsoft yahei";  text-align:center; margin-top:11px;}
.lappbox,.rappbox{width:50%; float:left; overflow:hidden;}
.dzfloat{float:left;}
.dzfloat .appindex span{margin-top:30px;}
.dzbox2{margin-left:46px;}
.logo1{background-position:0 0px;}
.logo2{background-position:0 -50px;}
.logo3{background-position:0 -100px;}
.logo4{background-position:0 -150px;}
.logo5{background-position:0 -200px;}
.logo6{background-position:0 -250px;}
.logo7{background-position:0 -300px;}
.logo8{background-position:0 -350px;}
.logo9{background-position:0 -400px;}
.logo10{background-position:0 -450px;}
.logo11{background-position:0 -500px;}
.logo12{background-position:0 -550px;}
.logo13{background-position:0 -600px;}
.logo14{background-position:0 -650px;}
.logo15{background-position:0 -700px;}
.logo16{background-position:0 -750px;}
.logo17{background-position:0 -800px;}
.logo18{background-position:0 -850px;}
.appbox{height:426px;}
.app-item-box li.dzli{margin-top:41px;}